package de.ivu.elect.presentation.statistik.exchange;

import javax.enterprise.inject.Specializes;

/**
 *  on 31.01.2017.
 */
@Specializes
public class CoreStatistikLaufExportDescription extends StatistikLaufExportDescription {

  @Override
  public boolean isSpecificPerWahl() {
    return true;
  }

  @Override
  public boolean isSpecificPerWahltermin() {
    return false;
  }
}
